
#b15344 {
		padding-top: 98px;
}

.masthead .masthead_content {
    padding: 22vh 0;

}

.linkdiv {
	cursor: pointer;
}

.block_dark {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.block_dark .content-a {
	opacity: .8;
}

.logo_wrap .logo_subtitle {
	font-size: 20px;
	line-height: 1.2;
}

#dt_go {
    font-size: 18px;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    -webkit-border-radius: 0;
    background: #5397c1;
    color: #fff;
    height: 40px;
    cursor: pointer;
    outline: 0;
    padding-left: 10px;
    padding-right: 10px;
    
    width: 80px;
  
    text-align: center;
    display: inline-block;
}

.aayellow, .aayellow a {
	font-size: 32px;
	color: yellow !important;
}

@media only screen and (max-width: 992px) {
	.logo_wrap .logo_subtitle {
		line-height: 1.2;
	    font-size: 13px;
	}
}

.logo_wrap {
    padding: 2vh 40px 0 40px;
}

@media only screen and (max-width: 992px) {
	.logo_wrap {
    	padding: 1vh 40px 0 40px;
	}
}

@media only screen and (max-width: 576px) {
.logo_wrap .logo_subtitle {
    width: 235px;
    font-size: 11px;
}
}

.find_header_mobile {
	padding: 10vh 5vw 35vh 5vw;
}

.desc {
	font-size: 12px;
}

@media only screen and (max-width: 400px) {
.logo_wrap .logo_subtitle {
    width: 145px;
    font-size: 11px;
}
.logo_wrap {
    	padding: 1vh 00px 0 40px;
	}
	.masthead .masthead_content {
    padding: 10vh 0;

}
}

#mobmenu {
	margin-bottom: 100px;
}

#mobmenu a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}


.mm1 {
	padding-left: 32px;
}
.mm2 {
	padding-left: 64px;
}
.mm3 {
	padding-left: 96px;
}
.mm4 {
	padding-left: 128px;
}
.mm5 {
	padding-left: 160px;
}

.fbcol {
	width: 30%;
	vertical-align: top;
	padding-right: 22px;
}

.product_feed {
	text-align: center;
}

.product_feed img {
	max-height: 120px;
	display: inline-block;
}

#btf_wrap {
	z-index: 999;
	display: block;
	position: absolute;
	width: 100%;
	margin-top: -38px;
	text-align: center;
}

#btf {
	background-color: #5397c1;
	color: #ffffff;
	display: inline-block;
	padding: 7px 12px 7px 12px;
	cursor: pointer;
}

.masthead_content a {
	color: #78bbe4;
}

.resultstable {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 22px;
}

#fbtable {
	width: 100%;
}

h4 {
	margin-top: 32px;
}

#fbtable td {
	padding-bottom: 12px;
	padding-top: 12px;
}

#fbtable .form-control {
	width: 100%;
}

.fbCaption {
	font-weight: bold;
}

.resultstable th, .resultstable td {
	padding: 15px;
	border: 1px solid #eeeeee;
}

.resultstable th {
	background-color: #eeeeee;
	color: #203177;
}

.resultstable td a, .blog_wrap a {
	color: #5397c1 !important;
}

.blog_wrap {
	padding-top: 20px;
}

.blog_wrap h1 {
	padding-top: 60px;
}

#tr-delivery {
	display: none;
}

#mtext {
	color: #ffffff;
	display: inline-block;
	position: relative;
	vertical-align: top;
	padding-top: 7px;
	margin-right: 15px;
}

.inpblk {
	width: 100%;
	margin-bottom: 12px;
}

.email {
	font-size: 23px;
}

.blue {
	color: #5397c1;
}





	#header { padding-top: 13px; margin-left: 20px; margin-bottom: 20px; }
	#folders { width: 30%; height: 400px; overflow: auto; float: left; background-color: #ffffff; margin-left: 0px; border: 1px solid #eff3f9; }

	.fl1, .fl2, .fl2h { padding: 5px; background-image: url("https://www.alcoholics-anonymous.org.uk/drfolder.gif"); background-repeat: no-repeat; background-position: 6px 7px; padding-left: 28px; }
	.fl2, .fl2h { padding-left: 52px; background-position: 28px 7px; }
	.fl2h a { color: #33381a; font-weight: bold; }

	.fl1, .fl2, .fl2h, .fl3, .fl3h, .fl4, .fl4h, .fl5, .fl5h { padding: 5px; background-image: url("https://www.alcoholics-anonymous.org.uk/drfolder.gif"); background-repeat: no-repeat; background-position: 6px 7px; padding-left: 28px; }
	.fl2, .fl2h { padding-left: 52px;  background-position: 28px 7px; }
	.fl2h a, .fl3h a, .fl4h a, .fl5h a { color: #33381a; font-weight: bold; }

	.fl3, .fl3h { padding-left: 76px; background-position: 54px 7px; }
	.fl4, .fl4h { padding-left: 100px; background-position: 78px 7px; }
	.fl5, .fl5h { padding-left: 124px; background-position: 102px 7px; }

	#files { width: 60%; float: left; margin-left: 15px; border: 1px solid #eff3f9; height: 400px; overflow: auto; background-color: #ffffff; }
	#filesCaption { padding: 10px; }
	.fileH { background-color: #ffffff; color: #000000; height: 22px; padding-bottom: 8px; }
	.file { min-height: 25px; padding-top: 0px; clear: both; }
	.i, .n, .s, .d { padding: 8px; text-align: left; float: left; display: block; border-right: 1px solid #eff3f9; }
	.i { width: 10%; }
	.n { width: 40%; }
	.s { width: 20%; }
	.d { width: 30%; clear: right; border: 0px; }

.conx {
	display: none;
}

#map_canvas {
	height: 60vh;
}


@media only screen and (max-width: 992px) and (orientation : landscape)
{
	.header {
		position: absolute;
	    top: 0;
	    width: 100%;
	    background: #fff;
	    z-index: 100;
	}
}


@media only screen and (max-width: 600px) {
	.header {
	    position: fixed;
	    top: 0;
	    width: 100%;
	    background: #fff;
	    z-index: 100;
	}




}


@media only screen and (max-width: 992px) {
#map_canvas {
    margin-top: 0px;
}
}

.website_result_box .content_image {
    float: none;
    margin: 0px 0 0 15px;
    padding-right: 10px;
    max-width: 100%;
}

#cookie_directive_container {
	background-color: rgba(255, 255, 255, .8);
	position: fixed;
	bottom: 0px;
	z-index: 9999;
	max-width: 100%;
}

@media only screen and (max-width: 768px) {

	.basImg, .basCode {
	    display: none;
	}

	.email {
		font-size: 19px;
	}

	.masthead .masthead_content h1 {
		font-size: 30px;
	}

	.masthead .masthead_content h3 {
		font-size: 20px;
		max-width: 300px;
	}

	body {
		overflow-x: hidden;
	}

	#folders { width: 100%; margin: 0; margin-bottom: 30px;}
	#files { width: 100%; margin: 0;}	
}

.fc-icon {
    font-size: 18px;
    font-family: fontawesome !important;
}


#infocontentmap .maptitle {

    font-size: 18px;
    line-height: 24px;
}



.block_3_wrap .block_white .content-a {
	background: rgba(32, 69, 122, 0.6);
}

.block_3_wrap .block_white .content {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .5);
}

.block_3_wrap .block_blue .content {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .5);
}